/*-------------------------------------------------------------*/
/* this section fix overlapping css from main site
/*-------------------------------------------------------------*/

.submenu { padding-bottom: 5px; }
a:link { text-decoration: none; }
header .lang { text-align: left; }
header .homepage { display: none; text-align: left; }
nav { text-align: left; }
nav ul.menu > li a { color: #fff; }
footer { text-align: left; }
footer .summary li { line-height: 16px; }
footer .summary li a { color: #ccc; }
footer .websites li a { color: #ccc; }

/*-------------------------------------------------------------*/
/*	Content
/*-------------------------------------------------------------*/

#credit { width: inherit; padding: 0 10px 5px 0; }	
#credit a { color: #333; border-bottom: 1px dotted #999; }	
#credit a:hover { color: #600; border-bottom: 1px solid #600;	text-decoration: none; }
#gallerytitle { margin-bottom: 5px; }	
#gallerytitle h2 { font-family: Verdana, Arial; font-size: 15px; width: inherit; padding: 0; margin: 0 0 0 10px; color: #333; line-height: 20px; }	
#gallerytitle h2 a { color: #249; text-decoration: none; }	
#gallerytitle h2 a:hover { text-decoration: underline; }	
#image { width: inherit; text-align: left; padding-bottom: 20px; }	
#image h1 { margin: 15px 0 0 0; font-size: 13px; color: #b33; }	
#image h4 { margin: 10px 0 0 0; font-size: 12px; color: #666; line-height: 20px; }	
#image img { padding: 10px 0 0 10px; }	
#images { width: inherit; }	
#main { padding: 10px; margin: 5px; }	
#padbox { width: inherit; }	
.album { padding: 10px; }	
.albumdesc h3 { font-size: 15px; font-weight: normal; margin: 0 0 -2px 0; }	
.albumdesc h3 a { color: #b33; }	
.albumdesc h3 a:hover { text-decoration: underline; }	
.albumdesc p { font-size: 13px; line-height: 14px; }	
.albumdesc span { color: #06C; font-style: italic; }	
.albumdesc strong { font-weight: bold; }	
.imagecontent .imgnav { margin: 10px 10px 5px 0; }	
.imgnav { margin: 0; }	
.thumb img { margin-right: 5px;}	
.img_desc { font-size: 12px; font-style: italic; margin-left: 10px; }
.img_fullsize { font-size: 13px; margin-left: 10px; }
ul.pagelist li a { text-decoration: none; font-weight: normal; color: #249; }	
ul.pagelist li a:hover { text-decoration: underline; color: #249; }	
ul.pagelist li, ul.pagelist li .disabledlink { font-size: 17px; color: #666; }	

/*-------------------------------------------------------------*/
/*	default values for Google Adsense (breakdown #1)
/*-------------------------------------------------------------*/

.adsense { } /* for testing (remove when online) */
.gallery160 { width: 160px; height: 600px; margin-top: 5px; }

/*-------------------------------------------------------------*/
/* BREAKDOWN 1
/* Desktop
/* max-width = 1100px
/* content-width = 1080px (max-width - 2*10px curlicue)
/*-------------------------------------------------------------*/

@media (min-width: 1031px) {
aside { width: 170px; }
.regular { width: 910px; }
.nonavlink { margin: 20px; }
.indexcontent .album { margin: 22px 15px; }
.albumcontent .imagethumb { margin: 16px 20px; }
.albumcontent .album { margin: 18px 15px; }
.album { width: 370px; }
#main { width: 850px; }
}

/*-------------------------------------------------------------*/
/* BREAKDOWN 2
/* Ipad landscape (1024px)
/* max-width = 994px
/* content-width = 974px (max-width - 2*10px curlicue)
/*-------------------------------------------------------------*/

@media (min-width: 961px) and (max-width: 1030px) {
aside { width: 170px; }
.regular { width: 800px; }
.nonavlink { margin: 20px; }
.indexcontent .album { margin: 22px 7px; }
.albumcontent .imagethumb { margin: 17px 28px; }
.albumcontent .album { margin: 18px 7px; }
.album { width: 330px; }
#main { width: 740px; }
#image img { width: 500px; height: auto; }
/* adsense */
.aside160 { width: 160px; height: 600px; margin-top: 5px; }
}

/*-------------------------------------------------------------*/
/* BREAKDOWN 3
/* iPad portrait (768px)
/* max-width = 738px
/* content-width = 718px (max-width - 2*10px curlicue)
/*-------------------------------------------------------------*/

@media (min-width: 751px) and (max-width: 960px) {
aside { width: 170px; }
ul.pagelist li, ul.pagelist li a, ul.pagelist li .disabledlink { font-size: 15px; }	
.regular { width: 540px; }
.nonavlink { margin: 0; }
.indexcontent .thumb img { width: 60px; height: 60px; }
.indexcontent #gallerytitle { display: none; }
.albumcontent .thumb img { width: 70px; height: 70px; }
.albumcontent .imagethumb { margin: 2px 15px; }
.album { width: 440px; }
.album { margin: 5px; }
#main { width: 480px; }
#images { margin-top: 10px; }
#image img { width: 460px; height: auto; }
#gallerytitle h2, #gallerytitle h2 a { font-size: 14px; }
/* adsense */
.aside160 { width: 160px; height: 600px; margin-top: 5px; }
}

/*-------------------------------------------------------------*/
/* BREAKDOWN 4 / DROPDOWN MENU
/* Samsung portrait (600px)
/* max-width = content-width = 570px (600px - 2x15px padding)
/*-------------------------------------------------------------*/

@media (min-width: 591px) and (max-width: 750px) {
aside { width: inherit; padding: 0 0 10px 0; }
ul.pagelist li, ul.pagelist li a, ul.pagelist li .disabledlink { font-size: 15px; }	
.thumb img { width: 80px; height: 80px; }
.regular { width: inherit; float: left; }
.nonavlink { margin: 0; }
.indexcontent #gallerytitle { display: none; }
.albumcontent .imagethumb { margin: 2px 18px; }
.album { width: 465px; }
.album { margin: 5px 5px; }
#main { width: 500px; }
#images { margin-top: 10px; }
#image img { width: 480px; height: auto; }
#gallerytitle h2, #gallerytitle h2 a { font-size: 13px; }
#credit { display: none; }
/* adsense */
.gallery160 { width: 468px; height: auto; margin: 0 auto; }
}

/*-------------------------------------------------------------*/
/* BREAKDOWN 5 / DROPDOWN MENU
/* iPhone4 portrait / Samsung landscape (480px)
/* max-width = content-width = 450px (480px - 2x15px padding)
/*-------------------------------------------------------------*/

@media (min-width: 471px) and (max-width: 590px) {
aside { width: inherit; }
ul.pagelist li, ul.pagelist li a, ul.pagelist li .disabledlink { font-size: 15px; }	
.thumb img { width: 80px; height: 80px; }
.regular { width: inherit; float: left; }
.nonavlink { margin: 0; }
.indexcontent #gallerytitle { display: none; }
.albumcontent .imagethumb img { width: 80px; height: 80px; }
.albumcontent .imagethumb { margin: 2px 8px; }
.album { width: 345px; }
.album { margin: 5px 5px; }
#main { width: 380px; }
#images { margin-top: 10px; }
#image img { width: 360px; height: auto; }
#gallerytitle h2, #gallerytitle h2 a { font-size: 12px; }
#credit { display: none; }
/* adsense */
.gallery160 { width: 320px; height: auto; margin: 0 auto; padding: 0 0 15px 0; }
}

/*-------------------------------------------------------------*/
/* BREAKDOWN 6 / DROPDOWN MENU
/* iPhone3 / Samsung portrait (320px)
/* max-width = content-width = 320px (full-width, no padding)
/*-------------------------------------------------------------*/

@media (max-width: 470px) {
nav { display: none; }
header .lang { display: none; }
header .homepage { display: block; padding: 0 0 0 5px; }
aside { width: inherit; }
ul.pagelist li, ul.pagelist li a, ul.pagelist li .disabledlink { font-size: 14px; }	
.thumb img { width: 70px; height: 70px; }
.regular { width: inherit; float: left; padding: 10px 0 0 0; }
.nonavlink { margin: 0; }
.indexcontent #gallerytitle { display: none; }
.albumdesc p { font-size: 11px; }
.albumdesc h3 { font-size: 13px; }
.albumcontent .imagethumb img { width: 80px; height: 80px; }
.albumcontent .imagethumb { margin: 2px 10px; }
.album { width: 225px; }
.album { margin: 5px 5px; }
#main { width: 260px; }
#images { margin-top: 10px; }
#image img { width: 240px; height: auto; }
#gallerytitle h2, #gallerytitle h2 a { font-size: 12px; }
#credit { display: none; }
/* adsense */
.gallery160 { width: 320px; height: auto; margin: 0 auto; padding: 0 0 15px 0; }
}
